﻿body {
    font-family: 'Open Sans', sans-serif;
}

#faqContentRisp {
    background: #fff;
    color: #333;
    margin: auto auto;
    padding: 20px;
    ;
    width: 450px;
    border-radius: 8px;
}

#faqContentRisp h1 {
    padding: 0;
    margin: 0;
    color: #39C !important;
    text-shadow: none !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    line-height: 32px;
    border-bottom: 1px #111 dotted;
    text-align: left !important;
}

#faqContentRisp p {
    font-size: 14px !important;
    font-weight: none !important;
    line-height: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}

#faqContentRispFooter {
    border-top: 1px #111 dotted;
    padding: 0;
    margin: 0;
}

#faqContentRispFooter p {
    padding: 10px 0;
    margin: 0;
    font-size: 13px !important;
    font-weight: 500;
    line-height: 15px;
    text-align: left;
    color: #C00 !important;
}

#faqContentRispFooter p a.faqLinkSX {
    padding: 0;
    margin: 0;
    float: left;
    display: block;
}

#faqContentRispFooter p img {
    padding: 0;
    margin: 0;
    margin-right: 5px;
    border: none;
}

#faqContentRispFooter p a.faqLinkDX {
    padding: 0;
    margin: 0;
    color: #02874a;
    font-size: 12px !important;
    font-weight: none !important;
    line-height: 15px;
    text-align: right;
    float: right;
    display: block;
}